.top-logo a.logol img {
  height: 40px; }

.top-logo a.logos img {
  height: 30px; }

.uk-navbar-nav > li > a {
  text-transform: none;
  font-weight: normal; }

.fa-whatsapp {
  color: #4fc75b !important; }

.fa-viber {
  color: #7b73f9 !important; }

.fa-telegram-plane {
  color: #36aee2 !important; }

.fa-vk {
  color: #4A76A8 !important; }

.fa-instagram {
  color: #F00075 !important; }

.fa-twitter {
  color: #1faee9 !important; }

.fa-facebook-square {
  color: #3b5998; }

.top-social-grid > div {
  margin: 10px 0 0 0 !important;
  text-align: center; }

.top-social-grid > div > a > div {
  font-size: 16px; }

.top-social-grid > div > span > a {
  color: #879488; }

.around-tc {
  font-size: 16px; }

.top-phone-desktop {
  padding-top: 22px; }

.top-phone-mobile {
  padding-top: 22px; }

.top-phone-desktop .around-tc {
  margin-top: -7px; }

.top-phone-mobile .around-tc {
  margin-top: -1px;
  font-size: 14px; }
.top-phone-desktope {
  display:block;
  font-size: 18px;
  font-weight: 700 !important;
  min-height: 10px !important;
  }
.top-social-dropdown {
  padding-top: 0 !important; }

.anchor {
    position: absolute;
    margin-top: -150px;
}
.th-plc img {
  width: 100px;
  height: auto;
}
.alert-success {
  background: #33923D;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  padding: 10px;
  }
.features .uk-width-auto img {
  width: 60px;
  height: auto;
}

.variants li p {
  margin: 0 !important;
}
.topnav, .uk-navbar-container {
    background: #fff !important;
/*   background-image: url(/assets/images/nysnow.jpg) !important;*/
   background-size: cover;
   
}

.exitblock {    
    display:none;    
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:100000;
}    
.exitblock .fon {
    background: #000000;
    opacity:.6;
    position:fixed;
    width:100%;
    height:100%;
}
.exitblock .modaltext {
    box-sizing: border-box;  
    padding: 20px;
    border-radius: 3px;
    background: #ffffff;
    position:fixed;
    top:80px;
    left:50%;
    margin-left:-25%;
    width:50%;
} 

.closeblock {
    cursor:pointer;
    position: fixed;
    line-height:60px;
    font-size:42px;
    transform: rotate(45deg);
    text-align:center;
    top:20px;
    right:30px;
    color: #fff;    
}
.closeblock:hover {
    color: #000;    
}
.country-muted {
opacity: 0.2;
}

.ul-hero a {
  text-decoration: underline;
}

.ul-hero {
    font-size: 1.5rem;
    font-weight: 600;
}



.cookie-notification-wrapper {
    position: fixed;
    bottom: 20px;
    left: 0;
    width: 100%;
    z-index: 1000;
    pointer-events: none; 
}


.cookie-box {
    color: #33923D;
    pointer-events: auto;
    box-sizing: border-box;
    background-color: #d6e9d8 !important;
}
.cookie-box a {
  color: #125f1a;
}
.cookie-box a:hover {
  color: #33923D;
}

.cookie-btn {
    background-color: #33923D !important;
    color: rgba(255, 255, 255, 0.7) !important;
    border: 1px solid rgba(255, 255, 255, 0.3) !important;
    transition: 0.2s ease-in-out;
}
.cookie-btn:hover {
    background-color: #125f1a !important;
    color: #fff !important;
}


.cookie-box {
    width: 100%;
}


@media (min-width: 640px) {
    .cookie-box {
        width: 50%;
    }
}


@media (min-width: 960px) {
    .cookie-box {
        position: absolute;
        bottom: 0;
        left: 15px; 
        width: 400px; 
    }
}



.uk-button-default:disabled, .uk-button-primary:disabled, .uk-button-secondary:disabled, .uk-button-danger:disabled {
    background-color: #d6e9d8;
    color: #a7c4aa;
    border-color: #a7c4aa;
}



/* 
Phone landscape and bigger
@media (min-width: 640px) {

}
Tablet landscape and bigger
@media (min-width: 960px) {

}
Desktop and bigger
@media (min-width: 1200px) {

}
Large screen and bigger
@media (min-width: 1600px) {

}

---

Phone portrait and smaller
@media (max-width: 639px) {

}
 Phone landscape and smaller
@media (max-width: 959px) {

}
Tablet landscape and smaller
@media (max-width: 1199px) {

}
Desktop and smaller
@media (max-width: 1599px) {

}
*/

